{% extends "posts/base.html"%}
{% block page_content %}
{% block content %}
    <font color=black>

    <div id="page" class="container">
        <section>
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Delete Post</legend>
                    <h2>Are you sure you want to delete the post "{{ object.title }}", city review and university review?</h2>
                </fieldset>
                <div class="form-group">
                    <button class="button" type="submit">Yes, Delete</button>
                    <a href="{% url 'post-detail' object.id %}">Cancel</a>
                </div>
            </form>
        </section>
</div>
    </font>
{% endblock %}{% endblock %}